# GCC_ConferenceUnlockResponse Class Reference

`#include <gcc.h>`

Inheritance diagram for GCC_ConferenceUnlockResponse:

List of all members.

## Public Member Functions

| GCC_ConferenceUnlockResponse (unsigned tag=UniversalSequence, TagClass tagClass=UniversalTagClass)
PINDEX | GetDataLength () const
PBoolean | Decode (PASN_Stream &strm)
void | Encode (PASN_Stream &strm) const
void | PrintOn (ostream &strm) const
Comparison | Compare (const PObject &obj) const
PObject * | Clone () const

## Public Attributes

GCC_ConferenceUnlockResponse_result | m_result

## Constructor & Destructor Documentation

GCC_ConferenceUnlockResponse::GCC_ConferenceUnlockResponse | ( | unsigned | tag = `UniversalSequence`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PINDEX GCC_ConferenceUnlockResponse::GetDataLength | ( |  | ) | const

PBoolean GCC_ConferenceUnlockResponse::Decode | ( | PASN_Stream & | strm | ) |

void GCC_ConferenceUnlockResponse::Encode | ( | PASN_Stream & | strm | ) | const

void GCC_ConferenceUnlockResponse::PrintOn | ( | ostream & | strm | ) | const

Comparison GCC_ConferenceUnlockResponse::Compare | ( | const PObject & | obj | ) | const

PObject* GCC_ConferenceUnlockResponse::Clone | ( |  | ) | const

## Member Data Documentation

GCC_ConferenceUnlockResponse_result GCC_ConferenceUnlockResponse::m_result

The documentation for this class was generated from the following file:

- gcc.h